# Coscine.ApiClient.Core.Model.ExtractedMetadataTreeForCreationDto
Data transfer object (DTO) representing the creation of a metadata tree.  Extends the base class Coscine.Api.Core.Shared.DataTransferObjects.ParameterObjects.MetadataTreeForManipulationDto.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Path** | **string** | Gets or initializes the path of the metadata tree. | 
**Id** | **string** | Gets or sets the id of the new metadata tree. | 
**Definition** | [**RdfDefinitionForManipulationDto**](RdfDefinitionForManipulationDto.md) |  | 
**Provenance** | [**ProvenanceParametersDto**](ProvenanceParametersDto.md) |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

